@charset "utf-8";
/* CSS Document */

.p-block {
	position: relative;
	display: flex;
	gap: 1.5em;
	margin-bottom: 1em;
}
.p-block > div {
	position: relative;
	gap: 1em;
	width: 100%;
}
.p-block > div:nth-of-type(1)::after {
	z-index: 1;
	content: '+';
	position: absolute;
	display: block;
	width: 1.5em;
	height: 1.5em;
	top: calc(50% - 0.75em);
	left: calc(100% - 0.25em);
	border-radius: 0.75em;
	text-align: center;
	line-height: 1.5em;
	font-weight: bold;
	font-size: 1.5em;
	background: var(--ncb-brown);
	color: #fff;
}
.p-block__head {
	padding: 0.5em 1em;
	text-align: center;
	font-size: 1.1em;
	background: var(--ncb-orange);
	color: #fff;
	border-radius: 0.75em 0.75em 0 0;
}
.p-block__body {
	padding: 1em;
	background: var(--lt-orange);
	border-radius: 0 0 0.75em 0.75em;
}
.p-block > div:nth-of-type(2) .p-block__body > p{
	padding-left: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media only screen and (max-width: 767.9px) {
	
	.p-block {
		flex-direction: column;
	}
	.p-block > div:nth-of-type(1)::after {
		left: calc(50% - 0.75em);
	top: calc(100% - 0.25em);
	}
	
}


